#content{
	margin: 0 14px 0 18px;
}

h1 {
	height: 43px;
	background : transparent url(../images/h1.png) top left no-repeat;
	color : white;
	padding-left: 50px;
	margin : 10px 0 0 0;
	font-size: 16px;
	padding-top: 2px;
}
h4 {
	height: 19px;
	background : transparent url(../images/h4.jpg) top left no-repeat;
	color : white;
	padding-left: 50px;
	margin : 3px 0 0 0;
	font-size: 12px;
	padding-top: 2px;
	clear: both;
}
p {
	margin: 0;
	padding : 0;
	font-family: georgia, arial, verdana, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #363636;
}
.centrer{
	text-align: center;
}

.border{
	border: 3px solid white;
}
.zoom{
	width: 186px;
	margin-left: 14px;
	margin: 20px 0 20px 14px;
	color: white;
}
.zoom p{
	font-weight: bold;
	color: white;
	font-size: 12px;
	text-align: left;
	font-family: arial, verdana, sans-serif;
}
h5{
	color: white;
	margin: 0;
	font-size: 15px;
	border-bottom: 1px solid white;
		border-top: 1px solid white;
	padding-left: 20px;
	background: transparent url(../images/etoile.png) top left no-repeat;
}
#photos img{

}
.focus{
	background-color: #dadada;
	margin:10px 0 10px 0;
	color: #722221;
	border: 1px solid #722221;
	width: 98%;
}
.news{
	float: left;
	width:365px;
	text-align: left;
}
.news img{
	float: left;
	width: 90px;
	margin: 0 8px 8px 0;
	border: none;
}
.news img a{
	border: none;
}
.chapo{
	font-style : italic;
	font-weight: bold;
	color: black;
	font-size: 14px;
	text-align: left;
	margin: 6px 0 8px 0;
}
p span{
	background-color: #FFE8B7;
	font-size: 12px;
	color: black;
	font-weight: bold;
	font-style: italic;
}

li{
	color: #000000;
	margin-bottom: 8px;
	list-style: none;
	font-size: 12px;
	
}
a,
#droite a,
#droite a:visited{
	color: #cd8500;
	text-decoration: none;
	
}
#droite a:hover{
	text-decoration: underline;
	color: #ffffff;
	
}
#droite a.suisici{
	text-decoration: line-through;
	color: #ffffff;
}

a:hover{
	text-decoration: underline;
	color: #000000;

}
#liens a img{
	border: none;
}
